=== debian/changelog ===
ros-humble-novatel-oem7-msgs (20.1.0-1jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- NovAtel Support <support.novatel@hexagon.com>  Mon, 24 Apr 2023 16:58:33 -0000

ros-humble-novatel-oem7-msgs (20.0.0-1jammy) jammy; urgency=high

  Formal support for Humble; functionality updated to that of ROS1 v4.2.0
  * BESTGNSSPOS, PPPPOS, TERRASTARINFO, TERRASTARSTATUS Oem7 Messages

 -- NovAtel Support <support.novatel@hexagon.com>  Tue, 18 Apr 2023 07:00:00 -0000

ros-humble-novatel-oem7-msgs (10.0.0-1jammy) jammy; urgency=high

  Initial Support for ROS2/Foxy

 -- NovAtel Support <support.novatel@hexagon.com>  Tue, 31 Aug 2021 07:00:00 -0000
